/* <![CDATA[ */

/*
 * global
 */
html,body{background:#333333;width:100%;color:#6a6565;margin:0;padding:0;font-family:verdana,arial;font-size:12px;text-decoration:none;text-align:center;}
img{border:0;}
div{margin:0;padding:0;}
p{margin:0;padding:0;}
form{margin:0;padding:0;}
ul{margin:0;padding:0;}
li{margin:0;padding:0;}
img{border:0;}
h1, h2, h3{margin-top:0;padding-top:0;}
input{border:1px solid silver;padding:3px;color:gray}
select{border:1px solid silver;padding:3px;color:gray}
a:link{font-weight:normal;text-decoration:underline;color:#403A3F;}
a:visited{font-weight:normal;text-decoration:underline;color:#403A3F;}
a:hover{font-weight:normal;text-decoration:underline;color:#6A6565;}
.ui-state-message{float:left;width:95%;margin:0 0 20px 0;padding:16px;clear:both;background:#E1F7DC;border:1px solid #00CC00;color:#000000;}
.ui-state-error{float:left;width:95%;margin:0 0 20px 0;padding:16px;clear:both;background:#F3D8D8;color:#C00;}
.hr{width:100%;height:1px;margin:0 0 20px 0;background-color:#aca9a3;border-bottom:1px solid #ffffff;}

/**
 * general classes
 */
.hidden{display:none;}
.show{display:block;}
.bold{font-weight:bold;}
.small{font-size:10px;}
.medium{font-size:12px;}
.large{font-size:14px;}
.extralarge{font-size:20px;}
.silver{color:silver;}
.red{color:#D02D00;}
.green{color:#1aa31a;}
.blue{color:#3B6E8F;}
a:link.blue{color:#3B6E8F;}
a:visited.blue{color:#3B6E8F;}
a:hover.blue{color:#FF6600;}

/* custom fonts */
.font_Josefin{font-family:'Josefin Slab', Arial, sans-serif;}

/**
 * data grid 
 */
.grid_row{float:left;width:98%;clear:both;margin:0 0 0 0;padding:1%;border-bottom:1px solid #eaeaea;}
.grid_row:first-child{border-top:1px solid #eaeaea;}
.grid_separator{}
.grid_cell{float:left;width:300px;min-height:15px;margin:0 10px 0 0;padding:0;}
.grid_cell_wrapper{float:left;clear:both;margin-bottom:10px;padding:14px;border:1px solid #eaeaea;background:#f9f9f9;}

/**
 * layouts: main
 */
#page{width:100%;margin:0 auto;padding:0;text-align:center;overflow:hidden;}
#page_wrapper{width:100%;margin:0 auto;padding:0;background:#ececec;overflow:hidden;}
#header_wrapper {width:100%;margin:0;text-align:center;clear:both;background:#cfcec8;}
#header {width:980px;height:40px;margin:0 auto;text-align:right;clear:both;}
#header #clients{float:right;margin:13px 0 0 0;width:980px;}
#header #clients a{color:#403a3f;text-decoration:underline;}
#content_header_wrapper{width:100%;margin:0 auto;padding:0;background:transparent url(/_data/files/headers/subpage_new1.jpg) top center repeat-x;clear:both;}
#content_wrapper{width:980px;margin:0 auto;padding:0;clear:both;background:#ececec;overflow:hidden;}
#content_footer_wrapper{width:100%;margin:0;padding:0;background:#333333;clear:both;overflow:hidden;}
#footer_wrapper{width:100%;clear:both;text-align:center;margin:0;padding:0;background:#333333;overflow:hidden;}

/**
 * view: cms / cms_content_0.phtml
 * no columns 
 */
#content_header.cms_content_0{width:980px;height:137px;margin:0 auto;/*background:transparent url(/_data/files/headers/vis_logo.png) top left no-repeat;*/}
#content_footer.cms_content_0{width:980px;margin:0 auto;}
#content_left.cms_content_0{display:none;}
#content_right.cms_content_0{display:none;}
#content_center_top.cms_content_0{float:left;clear:both;width:980px;margin:0;padding:0;}
#content_center_bottom.cms_content_0{float:left;clear:both;width:980px;margin:0;padding:0;}
#content_center.cms_content_0{width:980px;margin:20px auto;padding:0;text-align:left;}
#content_center.cms_content_0 .block{float:left;width:980px;clear:both;margin:0 0 20px 0;padding:0;overflow:hidden;}
#content_center.cms_content_0 h1{float:left;clear:both;width:760px;margin:0 0 20px 0;padding:0 0 20px 220px;background:transparent url(../img/common/h1_bg.gif) bottom left repeat-x;color:#403a3f;font-weight:bold;font-family:'Josefin Slab', Arial, sans-serif;font-size:38px;}
#content_center.cms_content_0 .richeditor h2{width:100%;clear:both;margin:0 0 20px 0;padding:0;color:#403a3f;font-weight:normal;font-family:'Josefin Slab', Arial, sans-serif;font-size:50px;}
#content_center.cms_content_0 .richeditor h3{width:100%;clear:both;margin:0 0 20px 0;padding:0;color:#403a3f;font-weight:bold;font-family:Georgia,Times New Roman, serif;font-size:24px;}
#content_center.cms_content_0 .richeditor h4{width:100%;clear:both;margin:0 0 20px 0;padding:0;color:#3B6E8F;font-weight:bold;font-size:12px;line-height:1.7em;clear:both;}
#content_center.cms_content_0 .richeditor p{color:#6a6565;line-height:1.7em;}
#content_center.cms_content_0 .richeditor ul{margin:0 10px 20px 10px;padding:0;clear:both;}
#content_center.cms_content_0 .richeditor ul li{margin:0 0 0 10px;padding:0;line-height:1.7em;}
#content_center.cms_content_0 .richeditor table{margin:0 0 20px 0;padding:0;font-size:12px;clear:both;line-height:1.7em;}

/**
 * view: cms / cms_content_1.phtml
 * 2 columns 
 */
#content_header.cms_content_1{width:980px;height:137px;margin:0 auto;text-align:left;background:transparent url(/_data/files/headers/vis_logo.png) top left no-repeat;}/* includes content header plugin */
#content_footer.cms_content_1{width:980px;margin:0 auto;}
#content_left.cms_content_1{float:left;width:190px;margin:0;padding:20px 20px 0 0;min-height:80px;text-align:left;overflow:hidden;}
#content_right.cms_content_1{display:none;}
#content_center_top.cms_content_1{float:left;clear:both;width:760px;margin:0;padding:0;}
#content_center_bottom.cms_content_1{float:left;clear:both;width:760px;margin:0;padding:0;}
#content_center.cms_content_1{float:left;width:760px;margin:20px 0 20px 10px;padding:0;text-align:left;}
#content_center.cms_content_1 .block{float:left;width:760px;clear:both;margin:0 0 20px 0;padding:0;overflow:hidden;}
#content_center.cms_content_1 h1{float:left;clear:both;margin:0 0 20px 0;padding:0;width:762px;background:transparent url(../img/common/h1_bg.gif) bottom left repeat-x;color:#403a3f;font-weight:bold;font-family:'Josefin Slab', Arial, sans-serif;font-size:50px;}
#content_center.cms_content_1 h2{clear:both;margin:0 0 20px 0;padding:0;color:#403a3f;font-weight:normal;font-family:'Josefin Slab', Arial, sans-serif;font-size:50px;}
#content_center.cms_content_1 h3{clear:both;margin:0 0 20px 0;padding:0;color:#403a3f;font-weight:bold;font-family:Georgia,Times New Roman, serif;font-size:24px;}
#content_center.cms_content_1 h4{clear:both;margin:0 0 20px 0;padding:0;color:#403a3f;font-weight:bold;font-size:12px;line-height:1.7em;}
#content_center.cms_content_1 p{color:#6a6565;line-height:1.7em;}
#content_center.cms_content_1 ul{margin:0 10px 20px 10px;padding:0;clear:both;line-height:1.7em;}
#content_center.cms_content_1 ul li{margin:0 0 0 10px;padding:0;line-height:1.7em;}
#content_center.cms_content_1 table{margin:0 0 20px 0;padding:0;font-size:12px;clear:both;line-height:1.7em;}

/**
 * CMS additional
 * @note all custom styles related to widget
 */

/* form generator widget  */
form.cmsform{margin:20px 0;padding:19px;width:542px;border:1px solid #e9e9e9;background-color:#f5f5f5;}
form.cmsform .field input{width:200px;margin:0 5px;padding:2px;border:1px solid #dcdcdc;background-color:#ffffff;font-size:11px;}
form.cmsform .field input[type=checkbox]{width:16px;margin:0 0 0 10px;}
form.cmsform .field select{margin:0 5px;}
form.cmsform .field textarea{width:390px;height:100px;margin:0 5px;padding:2px;border:1px solid #dcdcdc;background-color:#ffffff;font-size:11px;}
form.cmsform input[type=submit]{margin:0 5px;padding:2px;border:1px solid #cfcfcf;background-color:#e2e2e2;font-size:11px;overflow:visible;}
form.cmsform input[type=button]{margin:0 5px;padding:2px;border:1px solid #cfcfcf;background-color:#e2e2e2;font-size:11px;overflow:visible;}
form.cmsform input[type=reset]{margin:0 5px;padding:2px;border:1px solid #cfcfcf;background-color:#e2e2e2;font-size:11px;overflow:visible;}
table.cmsform_placeholder{width:542px;margin:0;padding:0;}
table.cmsform_placeholder td.form_name{width:542px;margin:0;padding:0;}
table.cmsform_placeholder td.form_name strong{display:block;margin:0 0 20px 0;padding:0;font-size:18px;}
table.cmsform_placeholder td.headline{width:542px;margin:0;padding:0;}
table.cmsform_placeholder td.headline strong{display:block;margin:15px 0 10px 0;padding:0;font-size:14px;}
table.cmsform_placeholder td.hr div{width:542px;margin:5px 0;padding:0;border-bottom:1px solid #dcdcdc;}
table.cmsform_placeholder td.label{width:120px;margin:0;padding:5px;}
table.cmsform_placeholder td.field{width:400px;margin:0;padding:0;}
table.cmsform_placeholder span.error{display:block;margin:0 5px 4px 5px;color:#D02D00;padding:0;font-size:11px;}
table.cmsform_placeholder input.error{border:1px solid #D02D00;}
table.cmsform_placeholder div.grpfield .multiple_wrapper_left{width:116px;float:left;}
table.cmsform_placeholder div.grpfield .multiple_wrapper_right{width:400px;float:left;}
table.cmsform_placeholder div.grpfield span.multiple{clear:both;float:left;width:390px;margin:4px 0 4px 10px;display:block;}
table.cmsform_placeholder div.grpfield span.multiple_input{float:left;width:17px;margin:1px 5px 0 0;display:block;}
table.cmsform_placeholder div.grpfield span.multiple_text{float:left;width:368px;margin:0;display:block;}
table.cmsform_placeholder div.grpfield span.multiple input{width:14px;margin:0 0 0 4px;}
table.cmsform_placeholder td.group{padding:5px;}
table.cmsform_placeholder div.grpfield{width:530px;float:left;margin:0;padding:5px;border:1px solid #CCCCCC;}

body.sitemaps #content_center ul.sitemap{list-style:none;}
body.sitemaps #content_center ul.sitemap ul{list-style:none;}
body.sitemaps #content_center ul.sitemap li{margin:10px;}

#content_center iframe{margin:0 0 20px 0;}

/* ]]> */